<?php

namespace Koneko\VuexyWebsiteLayoutPorto\Application\UI\Livewire;

use Livewire\Component;

class TemplateIndex extends Component
{
    public function render()
    {
        return view('vuexy-website-layout-porto::template.index');
    }
}